# Translation of Plugins - Password Protected – Password Protect your WordPress Site, Pages, &amp; WooCommerce Products &#8211; Restrict Content, Protect WooCommerce Category and more - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Password Protected – Password Protect your WordPress Site, Pages, &amp; WooCommerce Products &#8211; Restrict Content, Protect WooCommerce Category and more - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-07-17 10:47:48+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Password Protected – Password Protect your WordPress Site, Pages, &amp; WooCommerce Products &#8211; Restrict Content, Protect WooCommerce Category and more - Stable (latest release)\n"

#: admin/admin-caching.php:49
msgid "Having issue with Caching?"
msgstr "Having an issue with caching?"

#: admin/admin-caching.php:119
msgid "Can be changed using the `password_protected_cookie_name` filter."
msgstr "Can be changed using the 'password_protected_cookie_name' filter."

#: admin/admin-caching.php:57
msgid "Cookie Name"
msgstr "Cookie Name"

#: admin/admin.php:285
msgid "Password Protected Plugin"
msgstr "Password Protected Plugin"

#: admin/admin.php:283
msgctxt "privacy policy content"
msgid "The Password Protected plugin stores a cookie on successful password login containing a hashed version of the entered password. It does not store any information about the user. The cookie stored is named <code>bid_n_password_protected_auth</code> where <code>n</code> is the blog ID in a multisite network"
msgstr "The Password Protected plugin stores a cookie on successful password login containing a hashed version of the entered password. It does not store any information about the user. The cookie stored is named <code>bid_n_password_protected_auth</code> where <code>n</code> is the blog ID in a multisite network"

#: password-protected.php:971
msgid "Only authenticated users can access the REST API."
msgstr "Only authenticated users can access the REST API."

#: admin/admin.php:1030
msgid "https://translate.wordpress.org/projects/wp-plugins/password-protected"
msgstr "https://translate.wordpress.org/projects/wp-plugins/password-protected"

#: admin/admin.php:582
msgid "Remember for this many days"
msgstr "Remember for this many days"

#: admin/admin.php:574 admin/admin.php:833
msgid "Allow Remember me"
msgstr "Allow Remember me"

#: admin/admin-bar.php:81
msgid "Password Protection is disabled."
msgstr "Password Protection is disabled."

#: admin/admin-bar.php:78
msgid "Password Protection is enabled."
msgstr "Password Protection is enabled."

#: admin/admin-caching.php:147
msgid "In order for Password Protected to work with W3 Total Cache you must disable caching when the Password Protected cookie is set."
msgstr "In order for Password Protected to work with W3 Total Cache you must disable caching when the Password Protected cookie is set."

#: admin/admin-caching.php:135
msgid "In order for Password Protected to work with WP Engine's caching configuration you must ask them to disable caching for the Password Protected cookie."
msgstr "In order for Password Protected to work with WP Engine's caching configuration you must ask them to disable caching for the Password Protected cookie."

#: admin/admin-caching.php:146
msgid "It looks like you may be using the W3 Total Cache plugin?"
msgstr "It looks like you may be using the W3 Total Cache plugin?"

#: admin/admin-caching.php:106
msgid "Password Protected does not always work well with sites that use caching."
msgstr "Password Protected does not always work well with sites that use caching."

#: admin/admin-caching.php:89
msgid "W3 Total Cache"
msgstr "W3 Total Cache"

#: admin/admin-caching.php:134
msgid "We have detected your site may be running on WP Engine hosting."
msgstr "We have detected your site may be running on WP Engine hosting."

#: admin/admin-caching.php:76
msgid "WP Engine Hosting"
msgstr "WP Engine Hosting"

#: admin/admin-caching.php:148
msgid "You can adjust the cookie settings for W3 Total Cache under <a href=\"%s\">Performance > Page Cache > Advanced > Rejected Cookies</a>."
msgstr "You can adjust the cookie settings for W3 Total Cache under <a href=\"%s\">Performance > Page Cache > Advanced > Rejected Cookies</a>."

#: admin/admin-caching.php:107
msgid "If your site uses a caching plugin or your web hosting uses server-side caching, you may need to configure your caching setup to disable caching for the Password Protected cookie:"
msgstr "If your site uses a caching plugin or your web hosting uses server-side caching, you may need to configure your caching setup to disable caching for the Password Protected cookie:"

#: admin/admin.php:522
msgid "<p><strong>Protected Permissions</strong><br />Allow access for logged in users and administrators without needing to enter a password. You will need to enable this option if you want administrators to be able to preview the site in the Theme Customizer. Also allow RSS Feeds to be accessed when the site is password protected.</p>"
msgstr "<p><strong>Protected Permissions</strong><br />Allow access for logged in users and administrators without needing to enter a password. You will need to enable this option if you want administrators to be able to preview the site in the Theme Customiser. Also allow RSS Feeds to be accessed when the site is password protected.</p>"

#: admin/admin.php:343
msgid "Save Changes"
msgstr "Save Changes"

#: admin/admin.php:1047
msgid "Settings"
msgstr "Settings"

#: admin/class-recaptcha.php:207
msgid "Enabled"
msgstr "Enabled"

#: admin/admin.php:1030
msgid "Translate"
msgstr "Translate"

#: password-protected.php:596 password-protected.php:601
msgid "Logout"
msgstr "Logout"

#: admin/admin.php:1029
msgid "GitHub"
msgstr "GitHub"

#. Plugin Name of the plugin
#. Author of the plugin
#: password-protected.php admin/admin.php:296 admin/admin.php:297
#: admin/admin.php:520
msgid "Password Protected"
msgstr "Password Protected"

#: admin/admin.php:337
msgid "Password Protected Settings"
msgstr "Password Protected Settings"

#: admin/admin.php:521
msgid "<p><strong>Password Protected Status</strong><br />Turn on/off password protection.</p>"
msgstr "<p><strong>Password Protected Status</strong><br />Turn on/off password protection.</p>"

#: admin/admin.php:523
msgid "<p><strong>Password Fields</strong><br />To set a new password, enter it into both fields. You cannot set an `empty` password. To disable password protection uncheck the Enabled checkbox.</p>"
msgstr "<p><strong>Password Fields</strong><br />To set a new password, enter it into both fields. You cannot set an `empty` password. To disable password protection uncheck the Enabled checkbox.</p>"

#: admin/admin.php:542
msgid "Password Protected Status"
msgstr "Password Protected Status"

#: admin/admin.php:558
msgid "New Password"
msgstr "New Password"

#: admin/admin.php:566
msgid "Allow IP Addresses"
msgstr "Allow IP Addresses"

#: admin/admin.php:687
msgid "New password not saved. When setting a new password please enter it in both fields."
msgstr "New password not saved. When setting a new password please enter it in both fields."

#: admin/admin.php:690
msgid "New password not saved. Password fields did not match."
msgstr "New password not saved. Password fields did not match."

#: admin/admin.php:897
msgid "Password protect your web site. Users will be asked to enter a password to view the site."
msgstr "Password protect your web site. Users will be asked to enter a password to view the site."

#: admin/admin.php:899
msgid "For more information about Password Protected settings, view the \"Help\" tab at the top of this page."
msgstr "For more information about Password Protected settings, view the \"Help\" tab at the top of this page."

#: admin/admin.php:693
msgid "New password saved."
msgstr "New password saved."

#: admin/admin.php:550
msgid "Protected Permissions"
msgstr "Protected Permissions"

#: admin/admin.php:773
msgid "Allow Administrators"
msgstr "Allow Administrators"

#: admin/admin.php:779
msgid "Allow Logged In Users"
msgstr "Allow Logged In Users"

#: admin/admin.php:785
msgid "Allow RSS Feeds"
msgstr "Allow RSS Feeds"

#: admin/admin.php:803
msgid "Type your new password again."
msgstr "Type your new password again."

#: admin/admin.php:1029
msgid "http://github.com/benhuson/password-protected"
msgstr "http://github.com/benhuson/password-protected"

#: admin/admin.php:1075
msgid "You have enabled password protection but not yet set a password. Please set one below."
msgstr "You have enabled password protection but not yet set a password. Please set one below."

#: admin/admin.php:1084
msgid "You have enabled password protection and allowed administrators and logged in users - other users will still need to enter a password to view the site."
msgstr "You have enabled password protection and allowed administrators and logged in users - other users will still need to enter a password to view the site."

#: admin/admin.php:1087
msgid "You have enabled password protection and allowed administrators - other users will still need to enter a password to view the site."
msgstr "You have enabled password protection and allowed administrators - other users will still need to enter a password to view the site."

#: admin/admin.php:1091
msgid "You have enabled password protection and allowed logged in users - other users will still need to enter a password to view the site."
msgstr "You have enabled password protection and allowed logged in users - other users will still need to enter a password to view the site."

#: password-protected.php:180
msgid "Feeds are not available for this site. Please visit the <a href=\"%s\">website</a>."
msgstr "Feeds are not available for this site. Please visit the <a href=\"%s\">website</a>."

#: password-protected.php:413
msgid "Incorrect Password"
msgstr "Incorrect Password"

#: theme/password-protected-login.php:53
msgid "<strong>ERROR</strong>: Cookies are blocked or not supported by your browser. You must <a href='http://www.google.com/cookies.html'>enable cookies</a> to use WordPress."
msgstr "<strong>ERROR</strong>: Cookies are blocked or not supported by your browser. You must <a href='http://www.google.com/cookies.html'>enable cookies</a> to use WordPress."

#: theme/password-protected-login.php:137
#: theme/password-protected-login.php:143
msgid "Password"
msgstr "Password"

#: admin/admin.php:173 theme/password-protected-login.php:155
msgid "Remember Me"
msgstr "Remember Me"

#: theme/password-protected-login.php:160
msgid "Log In"
msgstr "Log In"

#. Plugin URI of the plugin
#: password-protected.php
msgid "https://wordpress.org/plugins/password-protected/"
msgstr "https://wordpress.org/plugins/password-protected/"

#: admin/admin.php:813
msgid "Enter one IP address per line."
msgstr "Enter one IP address per line."

#. Description of the plugin
#: password-protected.php
msgid "A very simple way to quickly password protect your WordPress site with a single password. Please note: This plugin does not restrict access to uploaded files and images and does not work with some caching setups."
msgstr "A very simple way to quickly password protect your WordPress site with a single password. Please note: This plugin does not restrict access to uploaded files and images and does not work with some caching setups."